#!/bin/bash
URL="http://127.0.0.1:1902/api/beacons"
BEACON_ID="C83F8F17DB35"

echo "POST (create)"
curl -s -X POST $URL \
  -H "Content-Type: application/json" \
  -d '{"Beacon_id":"'"$BEACON_ID"'","Name":"Beacon1","tx_power":-59,"rssi":-70}'
echo -e "\n"

curl -X GET $URL

sleep 1